Subject: [media-types] Robert Wilton's No Objection on charter-ietf-mediaman-00-02: (with COMMENT)

From: Robert Wilton via Datatracker <[email-masked]>
Date: Thu, 01 Jul 2021 03:53:10 -0700

Robert Wilton has entered the following ballot position for
charter-ietf-mediaman-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mediaman/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I have no objection to the work that is proposed here, or the charter text. 
But I wonder whether it might be useful to have a broader discussion about the
number of WGs that we have (or are creating), and whether creating lots of
small focused WGs ends up making scheduling harder and increases the number of
conflicts.